<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3DataStructure>
  <meta>
    <langDisable>1</langDisable>
  </meta>
  <sheets>
    <sDEF1>
      <ROOT>
        <sheetTitle>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_explorerbox.explore_element1</sheetTitle>
        <type>array</type>
        <el>
          <head1>
            <TCEforms>
              <label>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_explorerbox.headline</label>
              <config>
                <type>text</type>
                <eval>trim</eval>
                <rows>1</rows>
                <cols>200</cols>
              </config>
            </TCEforms>
          </head1>
          <claim1>
            <TCEforms>
              <label>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_explorerbox.subheadline</label>
              <config>
                <type>text</type>
                <eval>trim</eval>
                <rows>1</rows>
                <cols>200</cols>
              </config>
            </TCEforms>
          </claim1>
          <text1>
            <TCEforms>
              <label>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_explorerbox.text</label>
              <config>
                <type>text</type>
                <eval>trim</eval>
                <rows>5</rows>
                <cols>200</cols>
              </config>
            </TCEforms>
          </text1>
          <image1>
            <TCEforms>
              <label>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_explorerbox.image</label>
              <config>
                <type>inline</type>
                <minitems>0</minitems>
                <maxitems>1</maxitems>
                <foreign_table>sys_file_reference</foreign_table>
                <foreign_table_field>tablenames</foreign_table_field>
                <foreign_label>uid_local</foreign_label>
                <foreign_sortby>sorting_foreign</foreign_sortby>
                <foreign_field>uid_foreign</foreign_field>
                <foreign_selector>uid_local</foreign_selector>
                <foreign_selector_fieldTcaOverride>
                  <config>
                    <appearance>
                      <elementBrowserType>file</elementBrowserType>
                      <elementBrowserAllowed>gif,jpg,jpeg,png,svg</elementBrowserAllowed>
                    </appearance>
                  </config>
                </foreign_selector_fieldTcaOverride>
                <foreign_types type="array">
                  <numIndex index="0">
                    <showitem>--palette--;LLL:EXT:lang/locallang_tca.xlf:sys_file_reference.imageoverlayPalette;imageoverlayPalette,--palette--;;filePalette</showitem>
                  </numIndex>
                  <numIndex index="2">
                    <showitem>--palette--;LLL:EXT:lang/locallang_tca.xlf:sys_file_reference.imageoverlayPalette;imageoverlayPalette,--palette--;;filePalette</showitem>
                  </numIndex>
                </foreign_types>
                <foreign_match_fields>
                  <fieldname>flex_image_1</fieldname>
                  <!-- CAUTION!! Replace "fal" with the variable name of this field! -->
                </foreign_match_fields>
                <appearance type="array">
                  <fileUploadAllowed>0</fileUploadAllowed>
                  <newRecordLinkAddTitle>1</newRecordLinkAddTitle>
                  <headerThumbnail>
                    <field>uid_local</field>
                    <height>64</height>
                    <width>64</width>
                  </headerThumbnail>
                  <enabledControls>
                    <info>1</info>
                    <new>0</new>
                    <dragdrop>0</dragdrop>
                    <sort>1</sort>
                    <hide>0</hide>
                    <delete>1</delete>
                    <localize>0</localize>
                  </enabledControls>
                  <createNewRelationLinkTitle>LLL:EXT:frontend/Resources/Private/Language/locallang_ttc.xlf:images.addFileReference</createNewRelationLinkTitle>
                </appearance>
                <behaviour>
                  <localizationMode>select</localizationMode>
                  <localizeChildrenAtParentLocalization>1</localizeChildrenAtParentLocalization>
                </behaviour>
                <overrideChildTca>
                  <columns type="array">
                    <uid_local type="array">
                      <config type="array">
                        <appearance type="array">
                          <elementBrowserType>file</elementBrowserType>
                          <elementBrowserAllowed>jpg,png,svg,jpeg,gif</elementBrowserAllowed>
                        </appearance>
                      </config>
                    </uid_local>
                  </columns>
                  <types type="array">
                    <numIndex index="2">
                      <showitem>--palette--;LLL:EXT:lang/locallang_tca.xlf:sys_file_reference.imageoverlayPalette;imageoverlayPalette,--palette--;;filePalette</showitem>
                    </numIndex>
                  </types>
                </overrideChildTca>
              </config>
            </TCEforms>
          </image1>
        </el>
      </ROOT>
    </sDEF1>
    <sDEF2>
      <ROOT>
        <sheetTitle>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_explorerbox.explore_element2</sheetTitle>
        <type>array</type>
        <el>
          <head2>
            <TCEforms>
              <label>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_explorerbox.headline</label>
              <config>
                <type>text</type>
                <eval>trim</eval>
                <rows>1</rows>
                <cols>200</cols>
              </config>
            </TCEforms>
          </head2>
          <claim2>
            <TCEforms>
              <label>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_explorerbox.subheadline</label>
              <config>
                <type>text</type>
                <eval>trim</eval>
                <rows>1</rows>
                <cols>200</cols>
              </config>
            </TCEforms>
          </claim2>
          <text2>
            <TCEforms>
              <label>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_explorerbox.text</label>
              <config>
                <type>text</type>
                <eval>trim</eval>
                <rows>5</rows>
                <cols>200</cols>
              </config>
            </TCEforms>
          </text2>
          <link2>
            <TCEforms>
              <label>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_explorerbox.link</label>
              <config>
                <type>input</type>
                <renderType>inputLink</renderType>
                <fieldControl>
                  <linkPopup>
                    <options>
                      <blindLinkFields>params,class</blindLinkFields>
                      <blindLinkOptions>folder,mail,spec,telephone</blindLinkOptions>
                    </options>
                  </linkPopup>
                </fieldControl>
              </config>
            </TCEforms>
          </link2>
          <image2>
            <TCEforms>
              <label>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_explorerbox.image</label>
              <config>
                <type>inline</type>
                <minitems>0</minitems>
                <maxitems>1</maxitems>
                <foreign_table>sys_file_reference</foreign_table>
                <foreign_table_field>tablenames</foreign_table_field>
                <foreign_label>uid_local</foreign_label>
                <foreign_sortby>sorting_foreign</foreign_sortby>
                <foreign_field>uid_foreign</foreign_field>
                <foreign_selector>uid_local</foreign_selector>
                <foreign_selector_fieldTcaOverride>
                  <config>
                    <appearance>
                      <elementBrowserType>file</elementBrowserType>
                      <elementBrowserAllowed>gif,jpg,jpeg,png,svg</elementBrowserAllowed>
                    </appearance>
                  </config>
                </foreign_selector_fieldTcaOverride>
                <foreign_types type="array">
                  <numIndex index="0">
                    <showitem>--palette--;LLL:EXT:lang/locallang_tca.xlf:sys_file_reference.imageoverlayPalette;imageoverlayPalette,--palette--;;filePalette</showitem>
                  </numIndex>
                  <numIndex index="2">
                    <showitem>--palette--;LLL:EXT:lang/locallang_tca.xlf:sys_file_reference.imageoverlayPalette;imageoverlayPalette,--palette--;;filePalette</showitem>
                  </numIndex>
                </foreign_types>
                <foreign_match_fields>
                  <fieldname>flex_image_2</fieldname>
                  <!-- CAUTION!! Replace "fal" with the variable name of this field! -->
                </foreign_match_fields>
                <appearance type="array">
                  <fileUploadAllowed>0</fileUploadAllowed>
                  <newRecordLinkAddTitle>1</newRecordLinkAddTitle>
                  <headerThumbnail>
                    <field>uid_local</field>
                    <height>64</height>
                    <width>64</width>
                  </headerThumbnail>
                  <enabledControls>
                    <info>1</info>
                    <new>0</new>
                    <dragdrop>0</dragdrop>
                    <sort>1</sort>
                    <hide>0</hide>
                    <delete>1</delete>
                    <localize>0</localize>
                  </enabledControls>
                  <createNewRelationLinkTitle>LLL:EXT:frontend/Resources/Private/Language/locallang_ttc.xlf:images.addFileReference</createNewRelationLinkTitle>
                </appearance>
                <behaviour>
                  <localizationMode>select</localizationMode>
                  <localizeChildrenAtParentLocalization>1</localizeChildrenAtParentLocalization>
                </behaviour>
                <overrideChildTca>
                  <columns type="array">
                    <uid_local type="array">
                      <config type="array">
                        <appearance type="array">
                          <elementBrowserType>file</elementBrowserType>
                          <elementBrowserAllowed>jpg,png,svg,jpeg,gif</elementBrowserAllowed>
                        </appearance>
                      </config>
                    </uid_local>
                  </columns>
                  <types type="array">
                    <numIndex index="2">
                      <showitem>--palette--;LLL:EXT:lang/locallang_tca.xlf:sys_file_reference.imageoverlayPalette;imageoverlayPalette,--palette--;;filePalette</showitem>
                    </numIndex>
                  </types>
                </overrideChildTca>
              </config>
            </TCEforms>
          </image2>
        </el>
      </ROOT>
    </sDEF2>
    <sDEF3>
      <ROOT>
        <sheetTitle>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_explorerbox.explore_element3</sheetTitle>
        <type>array</type>
        <el>
          <head3>
            <TCEforms>
              <label>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_explorerbox.headline</label>
              <config>
                <type>text</type>
                <eval>trim</eval>
                <rows>1</rows>
                <cols>200</cols>
              </config>
            </TCEforms>
          </head3>
          <claim3>
            <TCEforms>
              <label>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_explorerbox.subheadline</label>
              <config>
                <type>text</type>
                <eval>trim</eval>
                <rows>1</rows>
                <cols>200</cols>
              </config>
            </TCEforms>
          </claim3>
          <text3>
            <TCEforms>
              <label>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_explorerbox.text</label>
              <config>
                <type>text</type>
                <eval>trim</eval>
                <rows>5</rows>
                <cols>200</cols>
              </config>
            </TCEforms>
          </text3>
          <link3>
            <TCEforms>
              <label>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_explorerbox.link</label>
              <config>
                <type>input</type>
                <renderType>inputLink</renderType>
                <fieldControl>
                  <linkPopup>
                    <options>
                      <blindLinkFields>params,class</blindLinkFields>
                      <blindLinkOptions>folder,mail,spec,telephone</blindLinkOptions>
                    </options>
                  </linkPopup>
                </fieldControl>
              </config>
            </TCEforms>
          </link3>
          <image3>
            <TCEforms>
              <label>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_explorerbox.image</label>
              <config>
                <type>inline</type>
                <minitems>0</minitems>
                <maxitems>1</maxitems>
                <foreign_table>sys_file_reference</foreign_table>
                <foreign_table_field>tablenames</foreign_table_field>
                <foreign_label>uid_local</foreign_label>
                <foreign_sortby>sorting_foreign</foreign_sortby>
                <foreign_field>uid_foreign</foreign_field>
                <foreign_selector>uid_local</foreign_selector>
                <foreign_selector_fieldTcaOverride>
                  <config>
                    <appearance>
                      <elementBrowserType>file</elementBrowserType>
                      <elementBrowserAllowed>gif,jpg,jpeg,png,svg</elementBrowserAllowed>
                    </appearance>
                  </config>
                </foreign_selector_fieldTcaOverride>
                <foreign_types type="array">
                  <numIndex index="0">
                    <showitem>--palette--;LLL:EXT:lang/locallang_tca.xlf:sys_file_reference.imageoverlayPalette;imageoverlayPalette,--palette--;;filePalette</showitem>
                  </numIndex>
                  <numIndex index="2">
                    <showitem>--palette--;LLL:EXT:lang/locallang_tca.xlf:sys_file_reference.imageoverlayPalette;imageoverlayPalette,--palette--;;filePalette</showitem>
                  </numIndex>
                </foreign_types>
                <foreign_match_fields>
                  <fieldname>flex_image_3</fieldname>
                  <!-- CAUTION!! Replace "fal" with the variable name of this field! -->
                </foreign_match_fields>
                <appearance type="array">
                  <fileUploadAllowed>0</fileUploadAllowed>
                  <newRecordLinkAddTitle>1</newRecordLinkAddTitle>
                  <headerThumbnail>
                    <field>uid_local</field>
                    <height>64</height>
                    <width>64</width>
                  </headerThumbnail>
                  <enabledControls>
                    <info>1</info>
                    <new>0</new>
                    <dragdrop>0</dragdrop>
                    <sort>1</sort>
                    <hide>0</hide>
                    <delete>1</delete>
                    <localize>0</localize>
                  </enabledControls>
                  <createNewRelationLinkTitle>LLL:EXT:frontend/Resources/Private/Language/locallang_ttc.xlf:images.addFileReference</createNewRelationLinkTitle>
                </appearance>
                <behaviour>
                  <localizationMode>select</localizationMode>
                  <localizeChildrenAtParentLocalization>1</localizeChildrenAtParentLocalization>
                </behaviour>
                <overrideChildTca>
                  <columns type="array">
                    <uid_local type="array">
                      <config type="array">
                        <appearance type="array">
                          <elementBrowserType>file</elementBrowserType>
                          <elementBrowserAllowed>jpg,png,svg,jpeg,gif</elementBrowserAllowed>
                        </appearance>
                      </config>
                    </uid_local>
                  </columns>
                  <types type="array">
                    <numIndex index="2">
                      <showitem>--palette--;LLL:EXT:lang/locallang_tca.xlf:sys_file_reference.imageoverlayPalette;imageoverlayPalette,--palette--;;filePalette</showitem>
                    </numIndex>
                  </types>
                </overrideChildTca>
              </config>
            </TCEforms>
          </image3>
        </el>
      </ROOT>
    </sDEF3>
    <sDEF4>
      <ROOT>
        <sheetTitle>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_explorerbox.explore_element4</sheetTitle>
        <type>array</type>
        <el>
          <head4>
            <TCEforms>
              <label>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_explorerbox.headline</label>
              <config>
                <type>text</type>
                <eval>trim</eval>
                <rows>1</rows>
                <cols>200</cols>
              </config>
            </TCEforms>
          </head4>
          <claim4>
            <TCEforms>
              <label>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_explorerbox.subheadline</label>
              <config>
                <type>text</type>
                <eval>trim</eval>
                <rows>1</rows>
                <cols>200</cols>
              </config>
            </TCEforms>
          </claim4>
          <text4>
            <TCEforms>
              <label>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_explorerbox.text</label>
              <config>
                <type>text</type>
                <eval>trim</eval>
                <rows>5</rows>
                <cols>200</cols>
              </config>
            </TCEforms>
          </text4>
          <link4>
            <TCEforms>
              <label>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_explorerbox.link</label>
              <config>
                <type>input</type>
                <renderType>inputLink</renderType>
                <fieldControl>
                  <linkPopup>
                    <options>
                      <blindLinkFields>params,class</blindLinkFields>
                      <blindLinkOptions>folder,mail,spec,telephone</blindLinkOptions>
                    </options>
                  </linkPopup>
                </fieldControl>
              </config>
            </TCEforms>
          </link4>
          <image4>
            <TCEforms>
              <label>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_explorerbox.image</label>
              <config>
                <type>inline</type>
                <minitems>0</minitems>
                <maxitems>1</maxitems>
                <foreign_table>sys_file_reference</foreign_table>
                <foreign_table_field>tablenames</foreign_table_field>
                <foreign_label>uid_local</foreign_label>
                <foreign_sortby>sorting_foreign</foreign_sortby>
                <foreign_field>uid_foreign</foreign_field>
                <foreign_selector>uid_local</foreign_selector>
                <foreign_selector_fieldTcaOverride>
                  <config>
                    <appearance>
                      <elementBrowserType>file</elementBrowserType>
                      <elementBrowserAllowed>gif,jpg,jpeg,png,svg</elementBrowserAllowed>
                    </appearance>
                  </config>
                </foreign_selector_fieldTcaOverride>
                <foreign_types type="array">
                  <numIndex index="0">
                    <showitem>--palette--;LLL:EXT:lang/locallang_tca.xlf:sys_file_reference.imageoverlayPalette;imageoverlayPalette,--palette--;;filePalette</showitem>
                  </numIndex>
                  <numIndex index="2">
                    <showitem>--palette--;LLL:EXT:lang/locallang_tca.xlf:sys_file_reference.imageoverlayPalette;imageoverlayPalette,--palette--;;filePalette</showitem>
                  </numIndex>
                </foreign_types>
                <foreign_match_fields>
                  <fieldname>flex_image_4</fieldname>
                  <!-- CAUTION!! Replace "fal" with the variable name of this field! -->
                </foreign_match_fields>
                <appearance type="array">
                  <fileUploadAllowed>0</fileUploadAllowed>
                  <newRecordLinkAddTitle>1</newRecordLinkAddTitle>
                  <headerThumbnail>
                    <field>uid_local</field>
                    <height>64</height>
                    <width>64</width>
                  </headerThumbnail>
                  <enabledControls>
                    <info>1</info>
                    <new>0</new>
                    <dragdrop>0</dragdrop>
                    <sort>1</sort>
                    <hide>0</hide>
                    <delete>1</delete>
                    <localize>0</localize>
                  </enabledControls>
                  <createNewRelationLinkTitle>LLL:EXT:frontend/Resources/Private/Language/locallang_ttc.xlf:images.addFileReference</createNewRelationLinkTitle>
                </appearance>
                <behaviour>
                  <localizationMode>select</localizationMode>
                  <localizeChildrenAtParentLocalization>1</localizeChildrenAtParentLocalization>
                </behaviour>
                <overrideChildTca>
                  <columns type="array">
                    <uid_local type="array">
                      <config type="array">
                        <appearance type="array">
                          <elementBrowserType>file</elementBrowserType>
                          <elementBrowserAllowed>jpg,png,svg,jpeg,gif</elementBrowserAllowed>
                        </appearance>
                      </config>
                    </uid_local>
                  </columns>
                  <types type="array">
                    <numIndex index="2">
                      <showitem>--palette--;LLL:EXT:lang/locallang_tca.xlf:sys_file_reference.imageoverlayPalette;imageoverlayPalette,--palette--;;filePalette</showitem>
                    </numIndex>
                  </types>
                </overrideChildTca>
              </config>
            </TCEforms>
          </image4>
        </el>
      </ROOT>
    </sDEF4>
    <sDEF5>
      <ROOT>
        <sheetTitle>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_explorerbox.explore_element5</sheetTitle>
        <type>array</type>
        <el>
          <head5>
            <TCEforms>
              <label>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_explorerbox.headline</label>
              <config>
                <type>text</type>
                <eval>trim</eval>
                <rows>1</rows>
                <cols>200</cols>
              </config>
            </TCEforms>
          </head5>
          <claim5>
            <TCEforms>
              <label>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_explorerbox.subheadline</label>
              <config>
                <type>text</type>
                <eval>trim</eval>
                <rows>1</rows>
                <cols>200</cols>
              </config>
            </TCEforms>
          </claim5>
          <text5>
            <TCEforms>
              <label>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_explorerbox.text</label>
              <config>
                <type>text</type>
                <eval>trim</eval>
                <rows>5</rows>
                <cols>200</cols>
              </config>
            </TCEforms>
          </text5>
          <link5>
            <TCEforms>
              <label>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_explorerbox.link</label>
              <config>
                <type>input</type>
                <renderType>inputLink</renderType>
                <fieldControl>
                  <linkPopup>
                    <options>
                      <blindLinkFields>params,class</blindLinkFields>
                      <blindLinkOptions>folder,mail,spec,telephone</blindLinkOptions>
                    </options>
                  </linkPopup>
                </fieldControl>
              </config>
            </TCEforms>
          </link5>
          <image5>
            <TCEforms>
              <label>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_explorerbox.image</label>
              <config>
                <type>inline</type>
                <minitems>0</minitems>
                <maxitems>1</maxitems>
                <foreign_table>sys_file_reference</foreign_table>
                <foreign_table_field>tablenames</foreign_table_field>
                <foreign_label>uid_local</foreign_label>
                <foreign_sortby>sorting_foreign</foreign_sortby>
                <foreign_field>uid_foreign</foreign_field>
                <foreign_selector>uid_local</foreign_selector>
                <foreign_selector_fieldTcaOverride>
                  <config>
                    <appearance>
                      <elementBrowserType>file</elementBrowserType>
                      <elementBrowserAllowed>gif,jpg,jpeg,png,svg</elementBrowserAllowed>
                    </appearance>
                  </config>
                </foreign_selector_fieldTcaOverride>
                <foreign_types type="array">
                  <numIndex index="0">
                    <showitem>--palette--;LLL:EXT:lang/locallang_tca.xlf:sys_file_reference.imageoverlayPalette;imageoverlayPalette,--palette--;;filePalette</showitem>
                  </numIndex>
                  <numIndex index="2">
                    <showitem>--palette--;LLL:EXT:lang/locallang_tca.xlf:sys_file_reference.imageoverlayPalette;imageoverlayPalette,--palette--;;filePalette</showitem>
                  </numIndex>
                </foreign_types>
                <foreign_match_fields>
                  <fieldname>flex_image_5</fieldname>
                  <!-- CAUTION!! Replace "fal" with the variable name of this field! -->
                </foreign_match_fields>
                <appearance type="array">
                  <fileUploadAllowed>0</fileUploadAllowed>
                  <newRecordLinkAddTitle>1</newRecordLinkAddTitle>
                  <headerThumbnail>
                    <field>uid_local</field>
                    <height>64</height>
                    <width>64</width>
                  </headerThumbnail>
                  <enabledControls>
                    <info>1</info>
                    <new>0</new>
                    <dragdrop>0</dragdrop>
                    <sort>1</sort>
                    <hide>0</hide>
                    <delete>1</delete>
                    <localize>0</localize>
                  </enabledControls>
                  <createNewRelationLinkTitle>LLL:EXT:frontend/Resources/Private/Language/locallang_ttc.xlf:images.addFileReference</createNewRelationLinkTitle>
                </appearance>
                <behaviour>
                  <localizationMode>select</localizationMode>
                  <localizeChildrenAtParentLocalization>1</localizeChildrenAtParentLocalization>
                </behaviour>
                <overrideChildTca>
                  <columns type="array">
                    <uid_local type="array">
                      <config type="array">
                        <appearance type="array">
                          <elementBrowserType>file</elementBrowserType>
                          <elementBrowserAllowed>jpg,png,svg,jpeg,gif</elementBrowserAllowed>
                        </appearance>
                      </config>
                    </uid_local>
                  </columns>
                  <types type="array">
                    <numIndex index="2">
                      <showitem>--palette--;LLL:EXT:lang/locallang_tca.xlf:sys_file_reference.imageoverlayPalette;imageoverlayPalette,--palette--;;filePalette</showitem>
                    </numIndex>
                  </types>
                </overrideChildTca>
              </config>
            </TCEforms>
          </image5>
        </el>
      </ROOT>
    </sDEF5>
    <sDEF6>
      <ROOT>
        <sheetTitle>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_explorerbox.explore_element6</sheetTitle>
        <type>array</type>
        <el>
          <head6>
            <TCEforms>
              <label>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_explorerbox.headline</label>
              <config>
                <type>text</type>
                <eval>trim</eval>
                <rows>1</rows>
                <cols>200</cols>
              </config>
            </TCEforms>
          </head6>
          <claim6>
            <TCEforms>
              <label>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_explorerbox.subheadline</label>
              <config>
                <type>text</type>
                <eval>trim</eval>
                <rows>1</rows>
                <cols>200</cols>
              </config>
            </TCEforms>
          </claim6>
          <text6>
            <TCEforms>
              <label>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_explorerbox.text</label>
              <config>
                <type>text</type>
                <eval>trim</eval>
                <rows>5</rows>
                <cols>200</cols>
              </config>
            </TCEforms>
          </text6>
          <link6>
            <TCEforms>
              <label>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_explorerbox.link</label>
              <config>
                <type>input</type>
                <renderType>inputLink</renderType>
                <fieldControl>
                  <linkPopup>
                    <options>
                      <blindLinkFields>params,class</blindLinkFields>
                      <blindLinkOptions>folder,mail,spec,telephone</blindLinkOptions>
                    </options>
                  </linkPopup>
                </fieldControl>
              </config>
            </TCEforms>
          </link6>
          <image6>
            <TCEforms>
              <label>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_explorerbox.image</label>
              <config>
                <type>inline</type>
                <minitems>0</minitems>
                <maxitems>1</maxitems>
                <foreign_table>sys_file_reference</foreign_table>
                <foreign_table_field>tablenames</foreign_table_field>
                <foreign_label>uid_local</foreign_label>
                <foreign_sortby>sorting_foreign</foreign_sortby>
                <foreign_field>uid_foreign</foreign_field>
                <foreign_selector>uid_local</foreign_selector>
                <foreign_selector_fieldTcaOverride>
                  <config>
                    <appearance>
                      <elementBrowserType>file</elementBrowserType>
                      <elementBrowserAllowed>gif,jpg,jpeg,png,svg</elementBrowserAllowed>
                    </appearance>
                  </config>
                </foreign_selector_fieldTcaOverride>
                <foreign_types type="array">
                  <numIndex index="0">
                    <showitem>--palette--;LLL:EXT:lang/locallang_tca.xlf:sys_file_reference.imageoverlayPalette;imageoverlayPalette,--palette--;;filePalette</showitem>
                  </numIndex>
                  <numIndex index="2">
                    <showitem>--palette--;LLL:EXT:lang/locallang_tca.xlf:sys_file_reference.imageoverlayPalette;imageoverlayPalette,--palette--;;filePalette</showitem>
                  </numIndex>
                </foreign_types>
                <foreign_match_fields>
                  <fieldname>flex_image_6</fieldname>
                  <!-- CAUTION!! Replace "fal" with the variable name of this field! -->
                </foreign_match_fields>
                <appearance type="array">
                  <fileUploadAllowed>0</fileUploadAllowed>
                  <newRecordLinkAddTitle>1</newRecordLinkAddTitle>
                  <headerThumbnail>
                    <field>uid_local</field>
                    <height>64</height>
                    <width>64</width>
                  </headerThumbnail>
                  <enabledControls>
                    <info>1</info>
                    <new>0</new>
                    <dragdrop>0</dragdrop>
                    <sort>1</sort>
                    <hide>0</hide>
                    <delete>1</delete>
                    <localize>0</localize>
                  </enabledControls>
                  <createNewRelationLinkTitle>LLL:EXT:frontend/Resources/Private/Language/locallang_ttc.xlf:images.addFileReference</createNewRelationLinkTitle>
                </appearance>
                <behaviour>
                  <localizationMode>select</localizationMode>
                  <localizeChildrenAtParentLocalization>1</localizeChildrenAtParentLocalization>
                </behaviour>
                <overrideChildTca>
                  <columns type="array">
                    <uid_local type="array">
                      <config type="array">
                        <appearance type="array">
                          <elementBrowserType>file</elementBrowserType>
                          <elementBrowserAllowed>jpg,png,svg,jpeg,gif</elementBrowserAllowed>
                        </appearance>
                      </config>
                    </uid_local>
                  </columns>
                  <types type="array">
                    <numIndex index="2">
                      <showitem>--palette--;LLL:EXT:lang/locallang_tca.xlf:sys_file_reference.imageoverlayPalette;imageoverlayPalette,--palette--;;filePalette</showitem>
                    </numIndex>
                  </types>
                </overrideChildTca>
              </config>
            </TCEforms>
          </image6>
        </el>
      </ROOT>
    </sDEF6>
  </sheets>
</T3DataStructure>
